<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd"
         version="1.8.11">
    <compounddef id="dir_73640b94a073afac2e77d8127195601c" kind="dir">
        <compoundname>/home/stefano/Coding/C/projects/librarymgr/librarymgr/utils</compoundname>
        <innerfile refid="_demangle_8h">Demangle.h</innerfile>
        <innerfile refid="_utils_8h">Utils.h</innerfile>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <location file="/home/stefano/Coding/C/projects/librarymgr/librarymgr/utils/"/>
    </compounddef>
</doxygen>
